

.date{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #FFFF00;
font-size: 10px;
}

.headtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00
}

.prophead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366
}

.bobtext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: Black;
}


.desctext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color: #9933FF;
}

.hometext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color: #FF33FF;
}

.boxtext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color: #FFFFFF;
}

.scrolltext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FFFF00;
	font-weight : bold;
}


.proptext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color: #FFFFFF;
}

.proplist{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
}

.lowernavhome{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC00
}

.introhead{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3366CC
}

.statstext{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC
}


.footertext{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF
}



.headtext a:link {COLOR: #FFFF00; text-decoration: none;}
.headtext a:visited {COLOR: #FFFF00; text-decoration : none;}
.headtext a:hover {COLOR: #FFFFFF; text-decoration : none;}
.headtext a:active {COLOR: #FFFF00; text-decoration : none;}

.desctext a:link {COLOR: #666666;}
.desctext a:visited {COLOR: #666666;}
.desctext a:hover {COLOR: #666666; text-decoration : none;}
.desctext a:active {COLOR: #666666;}

.scrolltext a:link {COLOR: #FFFF00; text-decoration : none;}
.scrolltext a:visited {COLOR: #FFFF00; text-decoration : none;}
.scrolltext a:hover {COLOR: #FFFFFF; text-decoration : none;}
.scrolltext a:active {COLOR: #FFFF00; text-decoration : none;}

.proptext a:link {COLOR: #FFFFFF; text-decoration : none;}
.proptext a:visited {COLOR: #FFFFFF; text-decoration : none;}
.proptext a:hover {COLOR: #FFFF00; text-decoration : none;}
.proptext a:active {COLOR: #FFFFFF; text-decoration : none;}

.boxtext a:link {COLOR: #FFFF00; text-decoration : none;}
.boxtext a:visited {COLOR: #FFFF00; text-decoration : none;}
.boxtext a:hover {COLOR: #FFFFFF; text-decoration : none;}
.boxtext a:active {COLOR: #FFFF00; text-decoration : none;}

.lowernavhome a:link {COLOR: #FFCC00; text-decoration : none;}
.lowernavhome a:visited {COLOR: #FFCC00; text-decoration : none;}
.lowernavhome a:hover {COLOR: #FFCC00; text-decoration : none;}
.lowernavhome a:active {COLOR: #FFCC00; text-decoration : none;}